/*
	Kolorki:
	#636252 #DCDDFF
	#A19F8E #C7C8FF
	#898772 #353676 	#CFD0FF
*/

/* ------------------------------------------------------------------- *\
	Ogólne
\* ------------------------------------------------------------------- */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	
	background-color: #DCDDFF; /* + */
}
div {
	margin: 0px;
}
a img {
	border-style: none;
}

/* ------------------------------------------------------------------- *\
	Działy
\* ------------------------------------------------------------------- */
div#all_holder {
	background-color: #DCDDFF; /* + */
}
div.text_holder {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #CFD0FF; /* + */
	padding: 0.3em 0.8em;
	margin: 2px 1px 1px 70px;
}
div#obrazek_top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;

	width: 652px;
	margin: 2px;
	background-color: #C7C8FF; /* + */
	border: 1px solid #353676; /* CFD0FF */ /* + */
}
div#menu_holder {
	width: 652px;
	margin: 2px;
	text-align: left;
}

div#contents {
	width: 652px;
	text-align:left;
	background-color: #C7C8FF; /* + */
	border: 1px solid #353676; /* CFD0FF */ /* + */
}
div#contents a { text-decoration: none; color: #339; }
div#contents a:hover { text-decoration: underline; }

div#belka_top {
	background-color: #C7C8FF; /* + */
	border: 2px solid #DCDDFF; /* + */
	text-align:center;
}
div#belka_top img {
	margin-top: 1px;
	margin-bottom: 1px;
}

/* ------------------------------------------------------------------- *\
	Copyright
\* ------------------------------------------------------------------- */
div#copyright {
	font-size: x-small;
	width: 652px;
	margin: 2px;
	background-color: #C7C8FF; /* + */
	border: 1px solid #353676; /* + CFD0FF */
	text-align: center;
}


/* ------------------------------------------------------------------- *\
	Różne
\* ------------------------------------------------------------------- */
table.stdtable {
	border: 1px solid gray;
	border-collapse: collapse;
}
table.stdtable th,table.stdtable td {
	border: 1px solid gray;
	padding: 2px 4px;
}
table.stdtable th {
	background: #ddf;
	color: black;
}
table.stdtable td {
	background: #eef;
	color: black;
}

table.definicja {
	border-style: none;
}
table.definicja th,table.definicja td {
	border-style: none;
	vertical-align: top;
	padding: 0px 2px;
}
table.definicja th {
	white-space: nowrap;
	padding: 0px 0px 0px 2px;
}

table.galeria caption {
	font-weight:bold;
}
table.galeria th,table.galeria td {
	vertical-align:middle;
	text-align:center;
}

pre {
	border: 1px solid gray;
	padding: 2px 4px;
	margin: 0px;
	background: #eef;
	color: black;
	font-size: 95%;
	overflow: auto;
}

